#wa-compimage-k2krbzue1dultuirk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k2lzexb71duratku0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-k2lzexb71dur8i3oeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-k2lzexb71dur8i3oeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k2lzexb71dur8i3oeo>.wa-container-vspacer {height:0px;}
#wa-comptext-jy1l896j1dp0ul32tc {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k2lzexb71duratx9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k2lzgc9n1dur8u1iio {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-k2mcjlkx1dq693ze9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k2puuyny1dsbuklibk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k2puy7ja1dsbuaa680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k39v8tnq1du2o1qb5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k39v8tnq1du2o1qb5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-k39v8tnq1du2o1qb5s>.wa-container-vspacer {height:0px;}
#wa-container-k39v8tnx1du2pgnpc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-k39v8tnx1du2pgnpc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k39v8tnx1du2pgnpc0>.wa-container-vspacer {height:0px;}
#wa-container-k39v8tnx1du2phrdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k39v8tnx1du2phrdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k39v8tnx1du2phrdhc>.wa-container-vspacer {height:0px;}
#wa-row-jy1l87en11eyfmwnuo {margin:0px 0px;}
#wa-row-jy1l87en11eyfmwnuo>div {padding: 0px 0px;}
#wa-row-k2knoqgj1dt1813rpc {margin:0px 0px;}
#wa-row-k2knoqgj1dt1813rpc>div {padding: 0px 0px;}
#wa-row-k2krbyb811eygezoa8 {margin:0px 0px;}
#wa-row-k2krbyb811eygezoa8>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jtb0w {margin:0px 0px;}
#wa-row-k2lzexb71dur8jtb0w>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jx34g {margin:0px 0px;}
#wa-row-k2lzexb71dur8jx34g>div {padding: 0px 0px;}
#wa-row-k2lzexb71dura4hyio {margin:0px 0px;}
#wa-row-k2lzexb71dura4hyio>div {padding: 0px 0px;}
#wa-row-k2lzfzoq11eygg6qkg>.wa-item-rowspacer {height:30px;}
#wa-row-k2lzg10a11eygg55io {margin:0px 0px;}
#wa-row-k2lzg10a11eygg55io>div {padding: 0px 0px;}
#wa-row-k2m2gtmg11eygh4a34>.wa-item-rowspacer {height:30px;}
#wa-row-k2m2m3nz11eyggockg>.wa-item-rowspacer {height:50px;}
#wa-row-k2mcjk0311eygnef5c {margin:0px 0px;}
#wa-row-k2mcjk0311eygnef5c>div {padding: 0px 0px;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .dropdown-menu {background-color:#242424;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-brand, [id^=wa-compmenu-k2knoqgj1dt1811ihs].navbar-nav li a, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-nav > .open > a:focus {color:#fbc586; background-color:#242424;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k2knoqgj1dt1811ihs].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-k2knoqgj1dt1811ihs] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;background-color:#313232;}
@media (min-width: 768px){
#wa-row-jy1l87en11eyfmwnuo {margin:0px 0px;}
#wa-row-jy1l87en11eyfmwnuo>div {padding: 0px 0px;}
#wa-row-k2knoqgj1dt1813rpc {margin:0px 0px;}
#wa-row-k2knoqgj1dt1813rpc>div {padding: 0px 0px;}
#wa-row-k2krbyb811eygezoa8 {margin:0px 0px;}
#wa-row-k2krbyb811eygezoa8>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jtb0w {margin:0px 0px;}
#wa-row-k2lzexb71dur8jtb0w>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jx34g {margin:0px 0px;}
#wa-row-k2lzexb71dur8jx34g>div {padding: 0px 0px;}
#wa-row-k2lzexb71dura4hyio {margin:0px 0px;}
#wa-row-k2lzexb71dura4hyio>div {padding: 0px 0px;}
#wa-row-k2lzg10a11eygg55io {margin:0px 0px;}
#wa-row-k2lzg10a11eygg55io>div {padding: 0px 0px;}
#wa-row-k2mcjk0311eygnef5c {margin:0px 0px;}
#wa-row-k2mcjk0311eygnef5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jy1l87en11eyfmwnuo {margin:0px 0px;}
#wa-row-jy1l87en11eyfmwnuo>div {padding: 0px 0px;}
#wa-row-k2knoqgj1dt1813rpc {margin:0px 0px;}
#wa-row-k2knoqgj1dt1813rpc>div {padding: 0px 0px;}
#wa-row-k2krbyb811eygezoa8 {margin:0px 0px;}
#wa-row-k2krbyb811eygezoa8>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jtb0w {margin:0px 0px;}
#wa-row-k2lzexb71dur8jtb0w>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jx34g {margin:0px 0px;}
#wa-row-k2lzexb71dur8jx34g>div {padding: 0px 0px;}
#wa-row-k2lzexb71dura4hyio {margin:0px 0px;}
#wa-row-k2lzexb71dura4hyio>div {padding: 0px 0px;}
#wa-row-k2lzg10a11eygg55io {margin:0px 0px;}
#wa-row-k2lzg10a11eygg55io>div {padding: 0px 0px;}
#wa-row-k2mcjk0311eygnef5c {margin:0px 0px;}
#wa-row-k2mcjk0311eygnef5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jy1l87en11eyfmwnuo {margin:0px 0px;}
#wa-row-jy1l87en11eyfmwnuo>div {padding: 0px 0px;}
#wa-row-k2knoqgj1dt1813rpc {margin:0px 0px;}
#wa-row-k2knoqgj1dt1813rpc>div {padding: 0px 0px;}
#wa-row-k2krbyb811eygezoa8 {margin:0px 0px;}
#wa-row-k2krbyb811eygezoa8>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jtb0w {margin:0px 0px;}
#wa-row-k2lzexb71dur8jtb0w>div {padding: 0px 0px;}
#wa-row-k2lzexb71dur8jx34g {margin:0px 0px;}
#wa-row-k2lzexb71dur8jx34g>div {padding: 0px 0px;}
#wa-row-k2lzexb71dura4hyio {margin:0px 0px;}
#wa-row-k2lzexb71dura4hyio>div {padding: 0px 0px;}
#wa-row-k2lzg10a11eygg55io {margin:0px 0px;}
#wa-row-k2lzg10a11eygg55io>div {padding: 0px 0px;}
#wa-row-k2mcjk0311eygnef5c {margin:0px 0px;}
#wa-row-k2mcjk0311eygnef5c>div {padding: 0px 0px;}
}
